/* these styles are in the head of this page because this is a unique page */

div.favourite {
    background-color: #183743;
}

/* THE BIG GUYS */

img {
	border: none;
	display: block;
}

hr {
	margin: 1em 0;
	margin-left: auto;
	margin-right: auto;
	background: #eee;
	height: 2px;
	color: #eee;
	border: none;
	max-width: 790px;
	clear: both;
}

div#error {
	border-bottom: 1px solid #e8e8e8;
    margin-bottom: 1em;
}

.error {
    color: #F6CE2C;
}

p.medium {
    font-size: 1.5em;
    margin: 0;
}

/* LINKS */
a, a:link, a:link, a:link, a:hover {

	text-decoration: none;
	color: #fff;
	font-weight: normal;
}
.ui-tabs-nav a {
	border: none ! important;
	text-decoration: none;
}

#myfooter a:visited {
    color: #F6CE2C;
} 

h1 a:visited {
    color: #D3D3D3;
} 

/* LISTS */
ul {
	margin: .3em 0 1.5em 2em;
}

ul.related {
	margin-top: -1em;
}

li {
	margin-left: 2em;
}

dt {
	font-weight: bold;
}


body {
	/* text-align: center; */
    font-family: Arial,Helvetica,sans-serif;
    /* background-color: rgb(246, 246, 246); */
    /* background-color: #ffffff; */
    font-size: 13px;
    color: #ffffff;
    line-height: 1.4;
}


#header {
    background: #183743 none repeat scroll 0 0;
    height: 70px;
    border-style: solid;
    border-width: 0;
}

#title {
	text-align: center;
    /*background: #ffffff none repeat scroll 0 0;*/
    background-color: #183743 none repeat scroll 0 0;
    border-style: solid;
    border-width: 0;
}

.clearfix {
    min-width: 0;
    display: block;
}

#header h1 {
	font-size: 196%;
	margin: 1em 75px 1em 160px;
}


/* TYPOGRAPHY */
p, ul, ol {
	margin: 0 0 1.5em;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: -1px;
	font-family: arial,verdana,sans-serif;
	margin: 1.2em 0 .3em;
	border-bottom: 1px solid #eee;
	padding-bottom: .1em;
    color: #ffffff;
    font-weight: bold;
}

h1 {
	font-size: 196%;
	margin-top: 0;
	border: none;
}

h2 {
	font-size: 136%;

}

h3 {
	font-size: 126%;
}

h4 {
	font-size: 116%;
	font-weight: bold;
}

h5 {
	font-size: 106%;
}

h6 {
	font-size: 96%;
}

.old {
	text-decoration: line-through;
}

dl dt {
	color: #333;
}

dl dd {
	color: #666;
	margin-left: 3em;
/*	font-family: monospace; */
}

.efieldlist {
	padding: .4em;
	margin: .8em;
	border-top: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
}

.efieldlist.warning {
	background-color: #922;
	border: 1px solid #333;
	color: white;
}

.efieldlist.warning h5 {
	color: white;
}

.efieldlist h5 {
	font-weight: bold;
	color: #200;
	margin: .3em;
}

.trackidtext {
	border: 1px dashed #aaa;
    background-color: #183743;
    color: #ffffff;
	padding: .6em;
	margin: .4em;
}

.trackidtext .trackid {
	border: 1px solid #ccc;
    background-color: #183743;
    color: #ffffff;
	margin: .2em;
	padding: .2em;
	font-family: monospace;
	font-size: large;
}

div.caution {
	background-color:  #FF9;
	background-image: url('../icons/caution.png');
	background-repeat: no-repeat;
	border: thin solid #444;
	padding: .2em .2em .2em 60px;
	margin: 1em 0px 1em 0px;
}

th.rowtitle {
        text-align: left;
}
.enablebox table {
	border: 1px solid #eee;

	margin-left: 1em;
}
.enablebox.mini table {
	float: right;
}
.enablebox tr td {
	padding: .5px 1em 1px .5em;
	margin: 0px;
}
.enablebox {
	font-size: 85%;
}
.enablebox tr.enabled td {
	background: #eee;
}
.enablebox tr.disabled td {
	background: #ccc;
}

.metadatabox {
	overflow: scroll; 
	border: 1px solid #eee; 
	padding: 2px;
}
div.preferredidp {
	border: 1px dashed #ccc;
	background: #eee;
	padding: 2px 2em 2px 2em;	
}


/* Attribute presentation in example page */
table.attributes {
	width: 100%;
	margin: 0px;
	border: 1px solid #bbb;
	border-collapse: collapse;
    color: #000;
}

table.attributes td.attrname {
	text-align: right;
    color: #000;
}

table.attributes tr.even td {
	background: #eee;
    color: #000;
}

table.attributes tr td {
	border-bottom: 1px solid #bbb; 
	border-left: 0px;
	border-right: 0px;	
	background: #fff;
    color: #000;
	padding-top: 5px;
	padding-left: 1em;
	padding-right: 1em;
	
	vertical-align: top;
}
table#table_with_attributes tr:last-child td {
	border-bottom: none;
}

fieldset.fancyfieldset {
	margin: 2em 1em 1em 0px;
	border: 1px solid #bbb;
}
fieldset.fancyfieldset legend {
	margin-left: 2em;
	padding: 3px 2em 3px 2em;
	border: 1px solid #bbb;
}

div#confirmation input {
	margin-top: .5em;
	margin-bottom: .5em;
}
div#confirmation {
	border: 1px solid #aaa;
	background: #eee;
	padding: .6em 1em .1em 1em;
}

caption {
	display: none;
}
